Bug 1925469 - netdata-1.29.0 is available
Summary: netdata-1.29.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netdata
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Didier Fabert (tartare)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-05 09:59 UTC by Didier Fabert (tartare)
Modified: 2021-02-21 01:56 UTC (History)
1 user (show)

Fixed In Version: netdata-1.29.0-1.fc33 netdata-1.29.0-1.fc32 netdata-1.29.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-14 01:23:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Didier Fabert (tartare) 2021-02-05 09:59:57 UTC
Notification time stamped 2021-02-03 21:23:01 UTC

A new version of "netdata" has been detected:  "1.29.0" newer than "1.28.0", packaged as "netdata"
	https://release-monitoring.org/project/11046/

Comment 1 Fedora Update System 2021-02-05 13:36:05 UTC
FEDORA-2021-37384aa413 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-37384aa413

Comment 2 Fedora Update System 2021-02-05 13:36:20 UTC
FEDORA-2021-e37820fc64 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e37820fc64

Comment 3 Fedora Update System 2021-02-05 13:36:29 UTC
FEDORA-EPEL-2021-ed9867ed1e has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-ed9867ed1e

Comment 4 Fedora Update System 2021-02-06 01:29:48 UTC
FEDORA-EPEL-2021-ed9867ed1e has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-ed9867ed1e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-02-06 01:58:47 UTC
FEDORA-2021-e37820fc64 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-e37820fc64 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e37820fc64

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-02-06 02:13:31 UTC
FEDORA-2021-37384aa413 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-37384aa413 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-37384aa413

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Ben Cotton 2021-02-09 16:04:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 8 Fedora Update System 2021-02-14 01:23:08 UTC
FEDORA-2021-37384aa413 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-02-14 01:45:22 UTC
FEDORA-2021-e37820fc64 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-02-21 01:56:08 UTC
FEDORA-EPEL-2021-ed9867ed1e has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.